Bug 241853 (libxslt-1.1.34) - [exp-run] Upgrade textproc/libxslt to 1.1.34
Summary: [exp-run] Upgrade textproc/libxslt to 1.1.34
Status: Closed FIXED
Alias: libxslt-1.1.34
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-11-10 08:50 UTC by Tobias C. Berner
Modified: 2019-11-16 14:37 UTC (History)
3 users (show)

See Also:
kwm: maintainer-feedback+
antoine: exp-run+


Attachments
v1 (9.76 KB, patch)
2019-11-10 08:50 UTC, Tobias C. Berner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias C. Berner freebsd_committer 2019-11-10 08:50:56 UTC
Created attachment 209029 [details]
v1

Hi there

I would like to ask for an exp-run too upgrade libxslt to 1.1.34. 

The patch is attached and can also be found here:
https://people.freebsd.org/~tcberner/patches/libxslt-1.1.34.v1.diff


mfg Tobias
Comment 1 Antoine Brodin freebsd_committer 2019-11-12 22:26:51 UTC
This looks fine.
Comment 2 commit-hook freebsd_committer 2019-11-16 14:36:16 UTC
A commit references this bug:

Author: tcberner
Date: Sat Nov 16 14:36:03 UTC 2019
New revision: 517747
URL: https://svnweb.freebsd.org/changeset/ports/517747

Log:
  textproc/libxslt: update to 1.1.34

  PR:		241853
  Exp-run by:	antoine
  Approved by:	kwm

Changes:
  head/textproc/libxslt/Makefile
  head/textproc/libxslt/distinfo
  head/textproc/libxslt/files/patch-Makefile.in
  head/textproc/libxslt/files/patch-configure
  head/textproc/libxslt/files/patch-libxslt-keys.c
  head/textproc/libxslt/files/patch-libxslt__xsltconfig.h.in
  head/textproc/libxslt/files/patch-libxslt_documents.c
  head/textproc/libxslt/files/patch-libxslt_imports.c
  head/textproc/libxslt/files/patch-libxslt_transform.c
  head/textproc/libxslt/files/patch-libxslt_xslt.c
  head/textproc/libxslt/pkg-plist
  head/textproc/py-libxslt/pkg-plist
Comment 3 Tobias C. Berner freebsd_committer 2019-11-16 14:37:42 UTC
Thanks for the exp-run.

- lxml was updated in r517266 by amdmi3 -- so not included in the final commit.